/*@font-face {
	font-family: 'Conv_ProximaNova-Bold';
	src: url('../fonts/ProximaNova-Bold.eot');
	src: url('../fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ProximaNova-Bold.woff') format('woff'), 
		 url('../fonts/ProximaNova-Bold.ttf') format('truetype'), 
		 url('../fonts/ProximaNova-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/proximanova-regular-webfont.eot');
	src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanova-regular-webfont.woff') format('woff'),
		 url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
		 url('../fonts/proximanova-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNova-Semibold';
	src: url('../fonts/proximanova-semibold-webfont.eot');
	src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
		 url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
		 url('../fonts/proximanova-semibold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProximaNova-Light';
	src: url('../fonts/ProximaNova-Light.eot');
	src: url('../fonts/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/ProximaNova-Light.woff') format('woff'),
		 url('../fonts/ProximaNova-Light.ttf') format('truetype'),
		 url('../fonts/ProximaNova-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'gotham-book';
    src: url('../fonts/ufonts.com_gotham-book.eot');
    src: local('☺'), url('../fonts/ufonts.com_gotham-book.woff') format('woff'), url('../fonts/ufonts.com_gotham-book.ttf') format('truetype'), url('../fonts/ufonts.com_gotham-book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
